Subject: Re: [Iasa20] IAB or IESG confirmation (was: Path forward on director sources?)

From: "Deen, Glenn (NBCUniversal)" <[email-masked]>
Date: Mon, 25 Jun 2018 15:57:48 +0000

Since the "ETF Chair or an IESG delegate"  will be one the LCC BoD members,  then I think it makes sense for the IAB to do the confirming.

-glenn

On 6/25/18, 8:22 AM, "iasa20 on behalf of Livingood, Jason" <[email-masked] on behalf of [email-masked]> wrote:

    Michael raises an interesting question below - and suggests we simplify things by having either IAB or IESG do all of the confirmations. That means confirming both NomCom and LLC selections. 
    
    Any opinions in favor or opposition to either IAB or IESG in this role?
    
    Jason
    
    On 6/22/18, 7:19 PM, "iasa20 on behalf of Michael Richardson" <[email-masked] on behalf of [email-masked]> wrote:

        Livingood, Jason <[email-masked]> wrote:
            > Based on this, feedback on these options is helpful:
        
            > All options include these two people on the seven person board:
            > * 1 IETF Chair or delegate selected by the IESG
            > * 1 Appointed by the ISOC Board of Trustees
        
            > Option 1 – Two from LLC:
            > * 3 Appointed by the IETF NomCom, confirmed by the IESG
            > * 2 Appointed by the LLC board itself, confirmed by the IAB
        
            > Option 2 – One from LLC:
            > * 4 Appointed by the IETF NomCom, confirmed by the IESG
            > * 1 Appointed by the LLC board itself, confirmed by the IAB
        
        I can live with either option.
        I prefer option 2.
        
        I don't know why the confirmation process mentions both IESG and IAB.
        Pick one... In theory they are supposed to just make sure the process
        was followed, in practice, the confirming bodies seem to do an aweful
        lot more  (inappropriately, I believe, but that's another debate, and
        is water under the bridge. I don't think the bodies will change their
        behaviour in this regard)
        
        Org-chart wise, I think it should be the IAB, but a few current/former IESG
        members have made a case that the IESG is more connected, and I can be
        persuaded either way.  Just pick one.
        
        --
        Michael Richardson <[email-masked]>, Sandelman Software Works
         -= IPv6 IoT consulting =-

    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20